.sticky-banner{
    position: fixed;
    height: 480px;
    width: 128px;
    top: 50%;
    margin-top: -240px;
    z-index: 999999;
    background: #fff;
}
.sticky-banner.left{
    left: 0px;
    margin-left: 20px;
}
.sticky-banner.right{
    right: 0px;
    margin-right: 20px;
}
.sticky-banner .close_btn{
    height:24px;
    width:24px;
    top:-12px;
    right:-12px;
    position:absolute;
    z-index:100;
    cursor:pointer;
    vertical-align:top;
}
.banner-ad {
    overflow: hidden;
    clear: both;
    margin: 20px 10%;
    padding: 0px;
    border-radius: 6px;
}
.banner-ad img{
     height: 60px;
 }
.center-banner-ad{
    margin: 20px 0px;
}
.video-right-ad img{
    height: 256px;
}
@media (max-width: 1140px) {
    .banner-ad {
        margin: 10px 20px;
    }
}
